[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.ReadMask

Read the Mask value at the given position in the image data. Returns AMask=True if the pixel is transparent.

## Declaration

Source position: graphtype.pp line 208

`procedure TRawImage.ReadMask(`
`const APosition: TRawImagePosition;`
`out AMask: Boolean`
`);`

## Description

The position in the Mask data typically differs from the position in the color data.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.